Affected packages

Packages affected by mesa-libGLES downgrade from 19.2.2-1.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
mutter build 2 5 months ago
mutter build 2 8 months ago
wlroots build 2 8 months ago
julius build 3 3 months ago
jumpnbump build 3 3 months ago
qemu build 3 3 months ago
SDL2_mixer build 3 3 months ago
blobwars build 3 3 months ago
endless-sky build 3 3 months ago
SDL2_net build 3 3 months ago
SDL2_image build 3 3 months ago
daala build 3 3 months ago
linuxconsoletools build 3 3 months ago
btbuilder build 3 3 months ago
logstalgia build 3 3 months ago
SDL_mng build 3 3 months ago
warsow build 3 3 months ago
qemu build 3 4 months ago
openclonk build 3 4 months ago
love build 3 4 months ago
qmc2 build 3 4 months ago
mlt build 3 4 months ago
blender build 3 4 months ago
pioneer build 4 3 months ago
flare-engine build 4 3 months ago
mame build 4 3 months ago
crawl build 4 3 months ago
mame build 4 9 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libGLES downgrade from 19.2.2-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.